=== tools/vsexplorer/DESCRIPTION ===
A development helper tool to explore the Qt Extended Value Space.
