## qtmobility 1.0.1

=== debian/changelog ===
qtmobility (1.0.1-1ubuntu1common0hedley2) lucid; urgency=low

  * Added build-depends libgconf2-dev necessary for publishsubscribe's GConf backend

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 15 Jul 2010 11:30:20 +0200

qtmobility (1.0.1-1ubuntu1common0hedley1) lucid; urgency=low

  * Fix FTBFS:
    - 'close' unknown because of missing #include unistd.h
    - 'intptr_t' unknown because of missing #include stdint.h
  * Set -release configure flag
  * Use GConf backend for publishsubscribe on unix platforms that are not maemo6 nor mac

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 15 Jul 2010 11:18:48 +0200

qtmobility (1.0.1-1ubuntu1) maverick; urgency=low

  * Fix FTBFS with Ubuntu's Qt 4.7 packages:
    - Drop usr/bin/fetchgooglemaps from debian/qtmobility-examples.install

 -- Scott Kitterman <scott@kitterman.com>  Wed, 07 Jul 2010 16:49:18 -0400

qtmobility (1.0.1-1) experimental; urgency=low

  * Initial release (Closes: #585012)

 -- Fathi Boudra <fabo@debian.org>  Wed, 30 Jun 2010 09:17:43 +0300
