=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# QMF environment variables should be set
export QMF_INCLUDEDIR := /usr/include/qtopiamail
export QMF_LIBDIR := /usr/lib

%:
	dh $@ --parallel --list-missing --dbg-package=qtmobility-dbg --with pkgkde_symbolshelper

override_dh_auto_configure:
	./configure \
	    -release \
	    -prefix "/usr" \
	    -headerdir "/usr/include" \
	    -libdir "/usr/lib" \
	    -bindir "/usr/bin" \
	    -plugindir "/usr/lib/qt4/plugins" \
	    -examples \
	    -modules "bearer location contacts publishsubscribe versit messaging systeminfo serviceframework sensors"

override_dh_auto_clean:
	dh_auto_clean
	rm -f tools/tools.pro.user
