## qtmobility 1.0.2

=== debian/changelog ===
qtmobility (1.0.2-2) experimental; urgency=low

  [ Fathi Boudra ]
  * Split servicefw in his own package.

  [ Pino Toscano ]
  * Update debian/control:
    - limit the libasound2-dev, libbluetooth-dev and network-manager-dev build
      dependencies to linux-any (as they are Linux-specific).

 -- Fathi Boudra <fabo@debian.org>  Tue, 07 Sep 2010 12:37:57 +0300

qtmobility (1.0.2-1) experimental; urgency=low

  * New upstream release.

  [ Fathi Boudra ]
  * Disable Qt Mobility Bearer management module. It is merged in Qt as
    Qt Network Bearer management module after Qt 4.7.0 beta 2 release.
  * Remove patches:
    - 01_fix_ftbfs_incorrect_copy2build_output_value.diff
    - 03_ftbfs_multimedia_plugin.diff
    - 0001_rename_smallsensors.diff
    - 0002_rename_sysinfo.diff
  * Add patches:
    - 0001_do_not_use_imageprovider.h_in_declarative_plugin.patch
      It fixes ftbfs against Qt 4.7.0 rc1.
  * Update debian/control:
    - add libgstreamer-plugins-base0.10-dev, libxext-dev and libxv-dev build
      dependencies.
    - add libqt4-sql-sqlite dependency to libqtsensors1 package.
    - add hal dependency to libqtserviceframework1 package.
    - add libdeclarative-contacts and libdeclarative-sensors packages.
    - bump Qt build dependencies to 4:4.7.0~rc1
    - bump Standards-Version to 3.9.1 (no changes needed).
  * Update debian/rules:
    - remove more leftover files and directories.
  * Update debian/*.install files.

  [ Modestas Vainius ]
  * Fix debian/control Vcs fields to point to the new location.

 -- Fathi Boudra <fabo@debian.org>  Mon, 09 Aug 2010 19:30:37 +0300

qtmobility (1.0.1-2) experimental; urgency=low

  * Update debian/control:
    - enable Qt Mobility MultimediaKit module.
    - build depends on Qt 4.7.0~beta2.
  * Add qtmobility-l10n package.

 -- Fathi Boudra <fabo@debian.org>  Tue, 13 Jul 2010 09:40:30 +0300
