=== debian/control ===
Source: qtmobility
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.4.15), pkg-kde-tools (>= 0.6.4),
 libqt4-dev (>= 4:4.7.0~rc1), libqt4-opengl-dev (>= 4:4.7.0~rc1),
 libqtwebkit-dev (>= 2.0~week27), libgstreamer-plugins-base0.10-dev,
 libpulse-dev, libx11-dev, libxext-dev, libxv-dev, qmf-dev (>= 1.0~2010w35),
 libasound2-dev [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386],
 libbluetooth-dev [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386],
 network-manager-dev [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386]
Standards-Version: 3.9.1
Section: libs
Homepage: http://labs.trolltech.com/page/Projects/QtMobility
Vcs-Git: git://git.debian.org/pkg-kde/qt/qtmobility.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/qt/qtmobility.git;a=summary

Package: qtmobility-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libqtcontacts1 (= ${binary:Version}),
 libqtlocation1 (= ${binary:Version}),
 libqtmessaging1 (= ${binary:Version}),
 libqtmultimediakit1 (= ${binary:Version}),
 libqtpublishsubscribe1 (= ${binary:Version}),
 libqtsensors1 (= ${binary:Version}),
 libqtserviceframework1 (= ${binary:Version}),
 libqtsysteminfo1 (= ${binary:Version}),
 libqtversit1 (= ${binary:Version}),
 servicefw
Description: APIs for mobile device functionality - development files
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains the development files needed to build Qt applications
 using Qt Mobility libraries.

Package: libqtcontacts1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: qtmobility-l10n
Description: Qt Mobility Contacts module
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains an API enabling clients to request contact data from
 local or remote backends.

Package: libqtlocation1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: qtmobility-l10n
Description: Qt Mobility Location module
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains the Location API. It provides a library for distributing
 and receiving location data using arbitrary data sources.

Package: libqtmessaging1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: qtmobility-l10n
Description: Qt Mobility Messaging module
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains the Messaging API. It is a common interface for handling
 SMS, MMS, MIME Email and TNEF Email messages.

Package: libqtmultimediakit1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: qtmobility-l10n
Description: Qt Mobility MultimediaKit module
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains a set of APIs to play and record media, and manage a
 collection of media content.

Package: libqtpublishsubscribe1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: qtmobility-l10n
Description: Qt Mobility Publish and Subscribe module
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains the Publish and Subscribe API (containing Value Space).
 It enables applications to read item values, navigate through and subscribe to
 change notifications.

Package: libqtsensors1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite
Suggests: qtmobility-l10n
Description: Qt Mobility Sensors module
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains the Sensors API. It provides access to sensors.

Package: libqtserviceframework1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hal
Suggests: qtmobility-l10n
Description: Qt Mobility Service Framework module
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains a set of APIs to that allows clients to discover and
 instantiate arbitrary services.

Package: libqtsysteminfo1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: qtmobility-l10n
Description: Qt Mobility System Information module
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains a set of APIs to discover system related information and
 capabilities.

Package: libqtversit1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: qtmobility-l10n
Description: Qt Mobility Versit module
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains an API to manage Versit documents.

Package: libdeclarative-contacts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt Mobility Contacts QML plugin
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains the Contacts QML plugin for QtDeclarative.

Package: libdeclarative-multimedia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt Mobility Multimedia QML plugin
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains the Multimedia QML plugin for QtDeclarative.

Package: libdeclarative-publishsubscribe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt Mobility Publish and Subscribe QML plugin
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains the Publish and Subscribe QML plugin for QtDeclarative.

Package: libdeclarative-sensors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt Mobility Sensors QML plugin
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains the Sensors QML plugin for QtDeclarative.

Package: libdeclarative-serviceframework
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt Mobility Service Framework QML plugin
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains the Service Framework QML plugin for QtDeclarative.

Package: servicefw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: qtmobility-dev (<< 1.0.2-2)
Description: Qt Mobility Service Framework tool
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains the Service Framework tool (servicefw). It allows
 to register services and make them available over the Service Framework.

Package: qtmobility-examples
Architecture: any
Section: x11
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt Mobility examples
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains Qt Mobility examples.

Package: qtmobility-l10n
Architecture: all
Section: localization
Description: APIs for mobile device functionality - localization files
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains Qt Mobility translations.

Package: qtmobility-dbg
Priority: extra
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends},
 libqtcontacts1 (= ${binary:Version}),
 libqtlocation1 (= ${binary:Version}),
 libqtmessaging1 (= ${binary:Version}),
 libqtmultimediakit1 (= ${binary:Version}),
 libqtpublishsubscribe1 (= ${binary:Version}),
 libqtsensors1 (= ${binary:Version}),
 libqtserviceframework1 (= ${binary:Version}),
 libqtsysteminfo1 (= ${binary:Version}),
 libqtversit1 (= ${binary:Version})
Description: APIs for mobile device functionality - debugging symbols
 Qt Mobility delivers a set of new APIs for mobile device functionality.
 .
 This package contains the debugging symbols for the Qt Mobility libraries.
