=== debian/rules ===
--- 
+++ 
@@ -12,15 +12,25 @@
 
 override_dh_auto_configure:
 	./configure \
-	    -release \
 	    -prefix "/usr" \
 	    -headerdir "/usr/include" \
 	    -libdir "/usr/lib" \
 	    -bindir "/usr/bin" \
 	    -plugindir "/usr/lib/qt4/plugins" \
 	    -examples \
-	    -modules "bearer location contacts publishsubscribe versit messaging systeminfo serviceframework sensors"
+	    -modules "location contacts multimedia publishsubscribe versit messaging systeminfo serviceframework sensors"
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f tools/tools.pro.user
+	rm -f \
+	    .qmake.cache \
+	    config.tests/networkmanager/networkmanager \
+	    config.tests/qmf/qmf \
+	    tools/tools.pro.user
+	find \( -false \
+	    -o -type f -name Makefile \
+	    -o -type f -name \*.o \
+	    -o -type f -name config.\* \
+	    -o -type f -name mobility\*.prf \
+	\) -delete
+	rm -rf include libs libs
