## qtmobility 1.1.0

=== debian/changelog ===
qtmobility (1.1.0-0ubuntu4) natty; urgency=low

  * Remove libqtmessaging1 dependency from qtmobility-dbg, the package has
    been removed in the last upload.
  * Delete "lib" dir in the clean target.
    - Drop all debian-changes-* patches as they only contain useless changes
      in the lib dir.
  * Fix symbols on armel.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 31 Jan 2011 14:45:16 +0100

qtmobility (1.1.0-0ubuntu3) natty; urgency=low

  * Remove qmf-dev build-dependency, upstream recommended to build without QMF,
    disable libqtmessaging1 and libdeclarative-messaging packages
  * Add .symbols files for libraries

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 28 Jan 2011 15:43:35 +0000

qtmobility (1.1.0-0ubuntu2) natty; urgency=low

  * Move hal to a suggests on libqtsysteminfo1, LP: #708519

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 27 Jan 2011 10:52:34 +0000

qtmobility (1.1.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * Syncronise with Debian, no remaining changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 16 Nov 2010 16:18:07 +0000

qtmobility (1.1.0~beta2-1) experimental; urgency=low

  * New upstream release.
  * Update debian/control:
    - remove libqtwebkit-dev build dependency.
    - add libxrandr-dev build dependency.
    - bump qmf build dependency to 1.0~2010w39.
    - add libqtfeedback1, libqtgallery1, libqtorganizer1,
      libqtversitorganizer1, libdeclarative-gallery, libdeclarative-location,
      libdeclarative-messaging and libdeclarative-systeminfo packages
  * Update debian/rules:
    - update QMF_INCLUDEDIR path.
    - add -demosdir, -examplesdir and -demos configure options.
    - add gallery, organizer and feedback to the modules list.
    - fix pkgconfig and prl files.

 -- Fathi Boudra <fabo@debian.org>  Sat, 09 Oct 2010 15:21:18 +0300

qtmobility (1.0.2-2ubuntu0.1) maverick-proposed; urgency=low

  * Fix crash when using QtMultimediaKit by synchronizing the QObjectPrivate
    header with our qt4-x11 package. (LP: #644606)
    - add kubuntu_01_synchronize_qobjectprivate.diff

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 12 Oct 2010 09:55:06 +0200
